spring.profiles.active=dev

#设置单个文件大小
spring.servlet.multipart.max-file-size= 20MB
#设置单次请求文件的总大小
spring.servlet.multipart.max-request-size= 20MB
#设置HTTP POST 请求不限制
server.tomcat.max-http-form-post-size=-1

oss.accessKeyId=LTAIlbtS4W2Xe4OV
oss.accessKeySecret=qWMYkSfmXFtRoIv9q9OCbszcF9U7dX
oss.protocol=http
oss.name=smartvenue
oss.endPoint=http://oss-cn-beijing.aliyuncs.com
oss.url=https://smartvenue.oss-cn-beijing.aliyuncs.com/

#redis配置
#Redis服务器地址
spring.redis.host=127.0.0.1
#Redis服务器连接端口
spring.redis.port=6379
#Redis数据库索引（默认为0）
spring.redis.database=3
#Redis数据库密码
spring.redis.password=
#连接池最大连接数（使用负值表示没有限制）
spring.redis.jedis.pool.max-active=50
#连接池最大阻塞等待时间（使用负值表示没有限制）
spring.redis.jedis.pool.max-wait=3000
#连接池中的最大空闲连接
spring.redis.jedis.pool.max-idle=20
#连接池中的最小空闲连接
spring.redis.jedis.pool.min-idle=2
#连接超时时间（毫秒）
spring.redis.timeout=5000
